WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Flattr] More options needed

[Plugin: Flattr] More options needed

Viewing 5 replies - 1 through 5 (of 5 total)
  • When I want to activate the plugin I get:

    Parse error: syntax error, unexpected T_CONST, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /homepages/38/d27074435/htdocs/blog/wp-content/plugins/flattr/flattr.php on line 13

    What should I do?

    Same here:

    Parse error: syntax error, unexpected T_CONST, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /home/www/web370/html/wordpress/wp-content/plugins/flattr/flattr.php on line 13

    acangiano
    Member

    @acangiano

    I agree with you, BlaM4c.

    For the time being if you – or anyone else – need the Flattr button placed at the top on the right, you can use a modified version (based on v0.9.11) that I made, which is available here: http://programmingzen.com/flattr

    To see it in action, just check out a random article of mine: http://programmingzen.com/2010/07/04/the-pursuit-of-excellence-in-programming/

    I sort of expected this to be the default position, but clearly it isn’t.

    I hope this helps.

    Cheers,
    Antonio

    VoxPelli
    Member

    @voxpelli

    The upcoming version 0.9.14 that has now been committed will include the option to put the button at the top.

    The iframe class has been added to our todo list and might get included in the future.

    Thanks for the feedback!

    any active issues left over? please reopen them if they are still existing. Please upgrade to at least 0.9.20 first. Thanks 😉

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: Flattr] More options needed’ is closed to new replies.